<div>
    <h2 id="2"><strong>個人情報を収集する目的</strong></h2>
    <p>
        当方が個人情報を収集・利用する目的は，以下のとおりです。
    </p>
    <ol>
        <li>当方サービスの提供・運営のため</li>
        <li>
            ユーザーからのお問い合わせに回答するため（本人確認を行うことを含む）
        </li>
        <li>
            ユーザーが利用中のサービスの新機能，更新情報，キャンペーン等及び当方が提供する他のサービスの案内の情報を送付するため
        </li>
        <li>
            メンテナンス，重要なお知らせなど必要に応じたご連絡のため
        </li>
        <li>利用者の本人認証のため</li>
        <li>マーケティングデータの調査、統計、分析のため</li>
        <li>
            当方の<a href="/document/legals/terms_and_conditions" target="_blank">
                利用規約
            </a>に違反したユーザーや，不正・不当な目的でサービスを利用しようとするユーザーの特定をし，ご利用をお断りするため
        </li>
        <li>
            ユーザーにご自身の登録情報の閲覧や変更，削除，ご利用状況の閲覧を行っていただくため
        </li>
        <li>
            有料サービスにおいて，ユーザーに利用料金を請求するため
        </li>
        <li>上記の利用目的に付随する目的</li>
    </ol>
</div>
